@font-face {
	font-family: 'DINNeuzeitGroteskStd-BdCond';
	src: url('/css/fonts/dinneuzeitgroteskstdbdcond.eot');
	src: url('/css/fonts/dinneuzeitgroteskstdbdcond.eot?#iefix') format('embedded-opentype'),
			 url('/css/fonts/dinneuzeitgroteskstdbdcond.woff') format('woff'),
			 url('/css/fonts/dinneuzeitgroteskstdbdcond.ttf') format('truetype'),
			 url('/css/fonts/dinneuzeitgroteskstdbdcond.svg#dinneuzeitgroteskstdbdcond') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DIN-Light';
	src: url('/css/fonts/dinlight.eot');
	src: url('/css/fonts/dinlight.eot?#iefix') format('embedded-opentype'),
			 url('/css/fonts/dinlight.woff') format('woff'),
			 url('/css/fonts/dinlight.ttf') format('truetype'),
			 url('/css/fonts/dinlight.svg#dinlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
body
{
float: left;
width: 100%;
color: #838286;
font-family: "DIN-Light", Arial, Helvetica, Tahoma, sans-serif;
font-style: normal;
font-weight: normal;
position: relative;
text-align: left;
padding: 0;
margin: 0;
background: #404041;
}
body.mobiletablet
{

}
* { -webkit-text-size-adjust:none; }


html
{
font-size: 62.5%;
width: 100%;
min-height: 100%;
overflow-y: scroll;
}
img, object, embed, iframe
{
border: 0px none;
display: block;
outline: none;
margin: 0;
padding: 0;
}
section, article, nav, aside, footer, menu
{
position: relative;
display: block;
margin: 0;
padding: 0;
}
form
{
margin: 0;
padding: 0;
}
img.imageright
{
float: right;
padding: 0 0 15px 20px;
}
img.imageleft
{
float: left;
padding: 0 20px 15px 0;
}

div.imageleftcaption, div.imagerightcaption
{
float: left;
margin: 0 15px 15px 0;
padding: 10px 10px 5px 10px;
border: 1px solid #454545;
background: #fff;
text-align: center;
}
div.imagerightcaption
{
float: right;
margin: 0 0 15px 15px;
}

/*a
{
-o-transition: color 0.3s ease-out;
-webkit-transition: color 0.3s ease-out;
-moz-transition: color 0.3s ease-out;
transition: color 0.3s ease-out;
}*/
a:link, a:visited
{
outline: none;
color: #b9d531;
text-decoration: none;
}
a:hover, a:active
{
outline: none;
color: #fff;
text-decoration: none;

}

body.orange a:link, body.orange a:visited{color: #f58220;}
body.purple a:link, body.purple a:visited{color: #b83e97;}
body.blue a:link, body.blue a:visited{color: #00bdf2;}
body.orange a:hover, body.orange a:active{color: #fff;}
body.purple a:hover, body.purple a:active{color: #fff;}
body.blue a:hover, body.blue a:active{color: #fff;}

hr
{
clear: both;
width: 100%;
height: 1px;
color: #000;
border: 0px none;
border-bottom: 1px dotted #777777;
padding: 15px 0 0 0;
margin: 0 0 15px 0;
line-height: 1em;
}

input
{
outline: none;
}
input.input, textarea, select, button
{
font-size: 1em;
line-height: 1em;
font-family: "DIN-Light", Arial, Helvetica, Tahoma, sans-serif;
font-style: normal;
font-weight: normal;
padding: 2px 3px;
border: 0 none;
color: #454545;
outline: none;
}
select
{
padding: 1px;
}

p
{
padding: 0;
margin: 0 0 .8em 0;
font-size: 1.6em;
line-height: 1.4em;
}
p.nomargin
{
margin: 0;
}
p.coloured
{
text-transform: uppercase;
font-size: 1.5em;
color: #b9d531;
}
body.orange p.coloured{color: #f58220;}
body.purple p.coloured{color: #b83e97;}
body.blue p.coloured{color: #00bdf2;}

p.margin
{
clear: left;
padding-top: 20px;
}
p small
{
font-size: .9em;
}
p.small
{
font-size: 1.1em;
line-height: 1.3em;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ol
{
padding: 0 0 0 30px;
}
ul li, ol li
{
font-size: 1.5em;
line-height: 1.4em;
}
li li
{
font-size: 1em;
}
ul li *, ol li *
{
font-size: 1em;
}

ul.bullets
{
width: 100%;
float: left;
clear: left;
padding: 0;
list-style-type: none;
margin: 0 0 1em 0;
background: url(/images/bullets.png) no-repeat;
}
ul.bulletsindividual
{
background: none;
}
ul.bullets li
{
float: left;
width: 100%;
line-height: 37px;
padding: 26px 0 0 0;
font-size: 3.8em;
font-family: 'DINNeuzeitGroteskStd-BdCond';
text-transform: uppercase;
}
ul.bulletsindividual li
{
background: url(/images/bullets.png) no-repeat;
}
ul.bulletsindividual li.bulletsgallery
{
background-position: bottom left
}
ul.bullets li a
{
float: left;
padding: 0 0 0 59px;
}
ul.bullets li a:link, ul.bullets li a:visited
{
color: #fff;
}
ul.bullets li a:hover, ul.bullets li a:active
{
color: #b9d531;
}

h1, h2, h3, h4
{
padding: 0;
color: #000;
margin: .8em 0 .4em 0;
display: block;
font-size: 3.8em;
line-height: 1.1em;
font-family: 'DINNeuzeitGroteskStd-BdCond';
font-weight: normal;
font-style: normal;
}
h1
{
margin: 0;
padding: 50px 10px 0 10px;
text-transform: uppercase;
color: #404042;
background: #b9d531;
line-height: 30px;
}
h1.h1home
{
line-height: 35px;
padding-top: 10px;
}
body.orange h1{background: #f58220;}
body.purple h1{background: #b83e97;}
body.blue h1{background: #00bdf2;}


h2.nomargin, h3.nomargin, h4.nomargin{margin-top: 0;}
h2{font-size: 3.3em; margin: .8em 0;}
h3{font-size: 2.2em;}
h4{font-size: 2.1em;}

.clear {clear: both;}
.imagelink
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
.imagelink a
{
float: left;
display: block;
text-decoration: none;
}

div.engineersbar
{
position: relative;

text-align: left;
}

div.loyalty
{
position: absolute;
top: 0;
right: 50px;
z-index: 999;
width: 218px;
padding: 12px 24px 0 24px;
min-height: 220px;
text-align: center;
background: url(/images/loyaltybg.png) no-repeat top right;
color: #fff;
}
div.loyalty p
{
float: left;
width: 100%;
}
div.loyalty p.become
{
font-size: 1.7em;
}
div.loyalty p.text
{
font-size: 1.3em;
}
div.loyalty div.h2
{
width: 218px;
float: left;
height: 73px;
position: relative;
}
div.loyalty h2
{
position: absolute;
top: 0;
left: 0;
text-align: left;
width: 218px;
height: 63px;
margin: 0;
background: url(/images/loyalty.png) no-repeat;
}
div.loyalty h2.orange{background-position: 0 -63px;}
div.loyalty h2.purple{background-position: 0 -126px;}
div.loyalty h2.blue{background-position: 0 -189px;}

header
{
float: left;
width: 214px;
height: 260px;
position: relative;
}
header p.logo
{
position: absolute;
width: 214px;
height: 260px; 
float: left;
background: url(/images/logo.png) no-repeat 0 0;
}
header p.logo a
{
float: left;
width: 214px;
height: 260px;
}
header p.logo.orange{background-position: 0 -260px;}
header p.logo.purple{background-position: 0 -520px;}
header p.logo.blue{background-position: 0 -780px;}
header p.logo.green2{background-position: -214px 0px;}
header p.logo.orange2{background-position: -214px -260px;}
header p.logo.purple2{background-position: -214px -520px;}
header p.logo.blue2{background-position: -214px -780px;}

nav
{
width: 290px;
float: right;
}
nav ul
{
width: 100%;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
nav ul li
{
float: left;
width: 100%;
text-align: right;
font-size: 1em;
line-height: 21px;
font-family: 'DINNeuzeitGroteskStd-BdCond';
font-weight: normal;
font-style: normal;
padding: 0 0 38px 0;
margin: 0;
}
nav ul li a
{
float: right;
font-size: 2em;
text-transform: uppercase;
border-bottom: 3px solid #b9d531;
padding: 0;
margin: 0;
}
body.orange nav ul li a{border-color: #f58220;}
body.purple nav ul li a{border-color: #b83e97;}
body.blue nav ul li a{border-color: #00bdf2;}

nav ul li a:hover, nav ul li a:active
{
color: #fff !important;
border-color: #fff !important;
}

nav ul li a.active
{
border-width: 5px;
margin-bottom: -2px;
}

div.ebleft
{
float: left;
width: 506px;
padding: 49px 21px 0 49px;
z-index: 4;
position: relative;
background: url(/images/bg.png?v2);
}
div.ebleft p.loyalty
{
width: 100%;
float: left;
font-size: 1.3em;
margin: 10px 0;
}
div.ebleft ul.social
{
position: relative;
z-index: 2;
float: left;
width: 100%;
padding: 0;
height: 28px;
margin: -10px 0 0 0;
list-style-type: none;
}
div.ebleft ul.social li
{
float: left;
line-height: 21px;
font-family: 'DINNeuzeitGroteskStd-BdCond';
font-weight: normal;
font-style: normal;
text-transform: uppercase;
font-size: 1.6em;
color: #838286;
}
div.ebleft ul.social li.fblike
{
float: right;
}
div.ebleft ul.social li.fblike span
{
float: left;
}
div.ebleft ul.social li.fblike span.likebutton
{
width: 55px;
text-align: right;
}
div.ebleft ul.social li a:link, div.ebleft ul.social li a:visited
{
color: #838286;
}
div.ebleft ul.social li a:hover, div.ebleft ul.social li a:active
{
color: #fff;
}
div.ebleft ul.social li.icon
{
padding: 0 0 0 29px;
background: url(/images/social.png) no-repeat;
}
div.ebleft ul.social li.icon.twitter
{
background-position: 0 0;
}
div.ebleft ul.social li.icon.facebook
{
background-position: 0 -21px;
}
div.ebleft ul.social li.icon.location
{
background-position: 0 -42px;
}

div.map
{
width: 566px;
height: 500px;
float: left;
display: none;
}
div.map a:hover, div.map a:active
{
color: #000;
}

div.faceimage
{
position: absolute;
top: 395px;
left: 0;
width: 566px;
height: 501px;
padding: 0 10px 0 0;
z-index: 3;
background: #404042 url(/images/face.jpg) no-repeat;
}
body.itemsfixed div.faceimage
{
position: fixed;
bottom: 0;
top: auto;
}
div.faceimage div.face
{
width: 214px;
height: 200px;
top: 257px;
left: 159px;
position: absolute;
}
div.faceimage p.face
{
position: absolute;
width: 100%;
height: 200px;
background: url(/images/face.png) no-repeat 0 0; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
div.faceimage p.face.orange{background-position: 0 -200px;}
div.faceimage p.face.purple{background-position: 0 -400px;}
div.faceimage p.face.blue{background-position: 0 -600px;}

article
{
float: right;
width: 100%;
max-width: 880px;
z-index: 2;
padding-bottom: 62px;
position: relative;
}


section
{
float: left;
width: 364px;
padding: 15px 10px;
background: url(/images/bg.png?v2);
}
section.right
{
background: none;
width: 416px;
padding: 0;
float: right;
margin-top: 560px;
}
section.gallery
{
padding: 0;
background: none;
width: 100%;
}
section.gallery ul
{
width: 100%;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
section.gallery ul li
{
float: left;
padding: 40px 0 0 0;
}
section.gallery ul li.right
{
float: right;
}
div.inner
{
float: left;
width: 384px;
border-bottom: 5px solid #b9d531;
}
body.orange div.inner{border-color: #f58220;}
body.purple div.inner{border-color: #b83e97;}
body.blue div.inner{border-color: #00bdf2;}

div.innerhome
{
margin-top: 500px;
}
div.innerfunctions, div.innermenus
{
margin-top: 394px;
}
div.innercontact,
div.innerbookings
{
margin-top: 255px;
}

div.bg
{
position: absolute;
top: 0;
right: 0;
width: 880px;
height: 896px;
background: url(/images/bg.jpg?v2) no-repeat bottom left;
z-index: 0;
opacity: .25;
}
div.bghome
{
opacity: 1;
}

body.itemsfixed div.bg
{
position: fixed;
bottom: 0;
top: auto;
}
div.images
{
width: 880px;
top: 0;
right: 0;
position: absolute;
z-index: 1;
}
div.images img
{
position: absolute;
top: 0;
left: 0;
}
div.images img.righttop
{
top: 40px;
right: 0;
left: auto;
}
div.images img.left2nd
{
top: 255px;
}
div.images img.right2nd
{
top: 255px;
right: 0;
left: auto;
}

div.bg div.silk
{
width: 440px;
height: 260px;
float: right;
position: absolute;
z-index: 0;
top: 171px;
right: 0;
}
div.bghome div.silk
{
z-index: 2;
}
div.bg p.silk
{
position: absolute;
width: 100%;
height: 260px;
background: url(/images/silk.png) no-repeat 0 0; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
div.bg p.silk.orange{background-position: 0 -260px;}
div.bg p.silk.purple{background-position: 0 -520px;}
div.bg p.silk.blue{background-position: 0 -780px;}

footer
{
text-align: center;
padding: 30px 0;
background: #60B900;
}
footer p
{
margin: 0;
font-weight: normal;
font-style: normal;
text-transform: uppercase;
}
footer p a:link, footer p a:visited
{
color: #fff;
}
footer p a:hover, footer p a:active
{
color: #000;
}

/* ######## Form Stuff ######## */
div.form
{
float: left;
width: 100%;
color: #eaeaea;
}
div.form form
{
float: left;
width: 100%;
}
div.form div.formgap
{
float: left;
width: 100%;
margin-top: 5px;
padding-top: 5px;
border-top: 1px dotted #000;
}
div.form div.fool
{
display: none;
}
div.form p
{
width: 100%;
float: left;
}
div.form p small
{

}

div.form ul li
{
font-size: 1.1em;
}
div.form p.submit
{

margin: 0;
}
div.form p.check input
{
vertical-align: middle;
}
div.form p.submit button.submit
{
float: right;
background: #00bdf2;
font-family: 'DINNeuzeitGroteskStd-BdCond';
border: 0 none;
text-align: center;
text-transform: uppercase;
color: #404042;
cursor: pointer;
font-size: 1.2em;
padding: 15px 15px 0px 15px;
}
div.form p.submit button.submit:hover
{
background-color: #fff;
}
div.form p.field
{

}
div.form p.field input.input, div.form p.field textarea, div.form p.field select
{
font-size: 1em;
width: 278px;
line-height: 20px;
background: #535356;
border: 0 none;
color: #fff;
}
div.form div.wide p.field input.input
{
width: 210px;
}
div.form p.field select
{
width: 100%;
}
div.form p.field textarea
{
width: 358px;
}



div.form p.field input.auto
{
width: 70px;
}
div.form p.field textarea
{
height: 6em;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
color: #fff;
background: #d10000;
}
div.form p.field select.auto
{
width: auto;
}
div.form span.star
{
color: #00bdf2;
font-weight: bold;
}
div.form p.field input#verify
{
width: 80px;
}
div.form p.check img
{
width: 100%;
height: auto;
display: inline;
vertical-align: top;
padding: 6px 0 0 3px;
}
div.form p.field span.left
{
float: left;
width: 80px;
}
div.form div.wide p.field span.left
{
width: 148px;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}

div.status
{
background: #d10000;
border-radius: 2px;
-o-border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
width: 100%;
margin: 0 0 10px 0;
float: left;
}
div.statusgreen
{
background: #b9d531;
}
div.status p
{
width: 90%;
float: left;
padding: 2% 5%;
margin: 0;
color: #fff;
font-weight: bold;
}
div.statusgreen p
{
color: #404042;
}
div.status div
{
clear: left;
border-left: 1px solid #d10000;
border-right: 1px solid #d10000;
text-align: center;
}
div.status ul
{
text-align: left;
width: 80%;
float: left;
padding: 2% 5% 2% 15%;
background: #fff;
color: #d10000;
margin: 0;
border-bottom: 1px solid #d10000;
}
div.status p a:link, div.status p a:visited
{
color: #000;
}
div.status p a:hover, div.status p a:active
{
color: #fff;
}

form.loading, div.loading
{
background: url(/images/loading-blue.gif) no-repeat top right;
}

/* ######## END Form Stuff ######## */
@media only screen and (max-width: 1470px) {
	article{width: 384px;float: left;}
	section.right{float: left;width: 364px;margin: 0;}
	section.gallery ul li.right{float: left;}
	section.gallery ul li
	{
	width: 336px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	}
	section.gallery ul li img
	{
	margin: auto;
	}
}

@media only screen and (max-width: 1100px) {
	
}

@media only screen and (max-width: 970px) {
	div.inner{margin: 0 !important;}
	article{padding: 49px;}
	
	div.ebleft{min-height: 0;padding-right: 11px;}
	body.itemsfixed div.faceimage, div.faceimage
	{
	position: relative;
	top: auto;
	left: auto;
	float: left;
	padding: 0;
	}
	div.bg{display: none;}
}

@media only screen and (max-width: 890px) {
	div.loyalty
	{
	position: relative;
	float: left;
	clear: left;
 	right: auto;
 	top: auto;
 	padding-left: 73px;
	}
	
	div.faceimage
	{
	display: none;
	}
	article
	{
	padding-bottom: 0;
	}
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/loading32black.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

/*
.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}
*/

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	/*overflow-y: scroll;*/
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/loading32black.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
